Version: 1.5
*START 3
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:17:57 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:24:19 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:10:03 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:04:00 CST 2013
#------------
D 25/04/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 01/05/01
O 03 Drill or airseeder, double disk, fluted coulters
+ 4.0221877 7.15 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or airseeder with double disk openers and fluted coulters on 7 to 10 inch spacing.
T REVISED102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 50.800102 0.4 0.55 50.800102 38.100075 63.500126
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 50.800102 203.20041 50.800102 0.0 0.0
P 11 Aggregate Crushing
+ 2.6 0.75
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.65 0.5 .45 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.19 0.14 0.11 0.06 0.11
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Grass, warm season, forage
P 51 Seeding Configuration
+ 1 0.0 0
+ 400.0 1.0 0 3000 1 1.0 2
+ lbs/ac
+ 0 8930.0 6 1.0 0.69 0.9
+ 1.0 0.01 2.0 3.0 30.0 1 120 1800.0
+ -5.0 -9.444445 0.01 0.95 0.0 45
+ 0.023 0.8063 0.4146 -0.061 -0.024 0.9911 0.6435 0.0494
+ 0.3 -0.075 3.9 1.0 30 0.05 0 0.3
+ 2.0 110.0 0.6 0.013 0.2 0.2 0.1 2
+ 0.0536 0.0536 0.0536 0.0536 0.2 0.0020 20.0 5.227942
+ -1.20379 0.604887 0.0 0.0 0.0 0.0 0.0 0.0
T This record was cloned from the Dryland Alfalfa record that Fred Fox and I worked on mid 2008.  It was the only record we could
T find that would grow biomass and regrow correctly after cutting.  All of the ARS grass records were tested and none would grow correctly.
T
T This record will grow biomass in most cases.  The amount can be adjusted using the biomass adjustment factor in the mgt editor.
T This is considered a tempoary record to use until the WERU and NRCS staff has time to refine the data.
T Do not use the growth values for grazing management.
T MAS 8-7-08
T
T See Alfalfa, hay notes.  This record was cloned from the Alfalfa file, and some of the factors changed to represent dryland alfalfa
T Yield is from and OR state crop guide and the growth trials were from MT.  Yield is set at 1.5 t/ac.
T Calibration of yield must be done manually by adding up the cuttings each year and averaging the years.
T If too high or too low use the biomass adjument factor to reduce or increase the forage produced.
T Grass is not considered in this file.  MAS 8-7-08
T
T Changed the cover to mass value to match Fosters finest stem curve, Small Grain and Alfalfa.  Reference pg. 179 Ag Handbook 703.
T No crop has a larger number (finer stems) than .000586.  This matches RUSLE2.  MAS 12-21-10
#------------
D 15/09/01
O 04 Harvest, hay, grass
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .85 .85 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/08/02
O 04 Harvest, hay, grass
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .85 .85 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/10/02
O 04 Harvest, hay, grass
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .85 .85 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/08/03
O 04 Harvest, hay, grass
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .85 .85 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
D 01/10/03
O 04 Harvest, hay, grass
+ 17.959534 .15
T Harvest legume hay crops such as Alfalfa and Red clover and grass-legume mixed hay such as Alfalfa-Bromegrass.
T Use Harvest, grass hay" for pure grass hay. Rev 11/17/01 DTL"  MAS 11-29-06
T
T Reset the fuel use to 1.92 gal/ac MAS 10-21-11
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 42 Cut/Remove Biomass to Height (flags)
+ 1 0 0 0 0 101.600204 .85 .85 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 0.9 0.92 0.93 0.95 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 .6 .5 .4 .5 .5
#------------
*END
*EOF
