Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:19:01 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:19:47 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:05:16 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:08:57 CST 2013
#------------
D 04/07/01
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.15 0.2 1
#------------
D 18/07/01
O 03 Manure injector, liquid low disturb.30 inch
+ 14.592121 2.34 1.7881091 0.0 1.7881091 1.5645955 2.9056773
T Manure injector minimum disturbance shanks in 30" centers with manure injected behind the ripper shanks and 6 inches below the surface.
T About 95% of material applied is incorporated into the soil.   02/18/03  DTL
T If you apply 1000 gal/ac to a field and the it is a 5% solid slury, you would apply 417 lbs/ac maure semi-solid manure to the field.
T 1000 lbs/ac x 8.34 lbs/gal x 0.05 dry matter = 417 lbs/ac solids.   About 95% of material applied is incorporated into the soil.
T 02/10/03  DTL MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
T Cloned and adjusted 11-29-07 MAS
+
G 01 Tillage
+ 152.4003 0.4 0.15 152.4003 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 25.400051
P 05 Ridges and Dikes
+ 1 50.800102 762.0015 76.20015 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.8
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 14 0.8 0.65 0.6 0.4 1.0
P 25 Bury Flat Biomass
+ 4 0.23 0.23 0.17 0.13 0.26
P 26 Resurface Buried Biomass
+ 0.05 0.05 0.05 0.1 .05
G 03 Crop Name
+ manure, liquid
P 66 Add Manure Residue Amount
+ 0.0 0.0 0.0 0.0 1
+ 0.0 0.0 0.0 0.0
+ 0.046739448 0.95
+ .06 .06 .06 .06 0.169 0.0050 1 0.6500045
+ -2.08165 0.548606
T Enter crop notes here.
#------------
D 10/10/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 20/10/01
O 03 Drill or air seeder single disk openers 7-10 in spac
+ 3.2738733 2.44 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or Air seeder with single disk no-till openers  JD 750 or similar openers. (No-till air drill)
T Based on Drill, no-till single disk 7-10 spacing. 102403 DTL. RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500134 0.4 0.15 63.50013 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.4
P 13 Soil Layer Mixing
+ 0.20
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.05 0.04 0.03 0.02 0.03
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.05 0.01
G 03 Crop Name
+ Wheat, winter
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 1 40.0 1.0 1.0 0
+ bu/ac
+ 10.9 148.833 5 0.8 0.6 0.8
+ 1.2 0.025 2.0 0.0 25.0 1 270 1333.3334
+ -5.0 -15.0 0.005 0.05 0.035 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.04 0.0050 17.1 5.227942
+ -2.08165 0.548606 1.4111 0.077708535 0.0 0.0 0.0 0.0
T Orginal record from ARS, wheat, winter.  Res to Grain ratio based on core 5/2/94 40 bu/ac yield incl. winter dormant period
T excl. NW Wheat & Range Region adj. dorm. for winter growth REV 61901 DTL
T
T Standing Fall rate reduced from 0.12 to 0.04 #/(# days) because
T WW-Chem fallow in SW KS showed too much standing residue was falling down.  Larry Wagner recommended we
T reduce fall rate. Dave L, Linda S., and I made runs to get the wt to match the standing stalk wt from Fred Fox stalk residue
T samples WERU Lab.  This rate left 24% of the starting count standing.  This is well within the range of values of two paper.
T Both paper showed about 46% left standing at the 440 day after harvest time.  David Nelson, ARS Akron, CO also confirmed
T that the orginal 8% standing was too low.  He thought that the 24% was much more resonable.  MAS 6-7-11
#------------
*END
*EOF
