Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:20:02 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:15:56 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:01:08 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:13:05 CST 2013
#------------
D 10/05/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 25/05/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 01/06/01
O 03 Planter, double disk opnr, fluted coulter
+ 5.0511193 2.44 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T REVISED102403 DTL
T This is a standard planter on 30 in sp with a fluted coulter and a 1 in ridge ht.  MAS 8/7/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500126 0.4 0.15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 25.400051 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.3 0.25 0.15 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Pumpkin
P 51 Seeding Configuration
+ 1 0.0 2
+ 0.6 1.0 1 31700 1.0 1.0 0
+ lbs/ac
+ 90.0 8930 4 1.0 0.65 0.9
+ 0.45720553 0.025 1.1 12.0 34.0 0 100 1450.0
+ -1.0 -4.0 0.15 0.95 0.0 33.0
+ -0.0062 0.61 0.53 -0.0721 -0.0083 1.005 0.5292 0.0562
+ 0.3633 -0.0721 2.0 1.0 15.0 0.05 0 6.0957026
+ 113.63636 113.63636 2.5 0.025 0.0 0.0 0.0 1
+ 0.02 0.02 0.02 0.02 0.2 0.0050 20.0 5.227942
+ -1.20379 0.604887 .0568 0.022417001 0.0 0.0 0.0 0.0
T Notes from RUSLE: 2/12/92 jcm, rev 5/23/93, 5/21/01 & 4/30/03 gaw
T Data from MI,IN,FL,PR.  Direct seeding.
#------------
D 20/06/01
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 25/06/01
O 04 Fert applic. side-dress, liquid
+ 1.2160101 0.15
T Spray or dribble side-dress application of fertilizer into row crop.   Crop is not affected.
T Created from DTL's Sprayer, insecticide post emergence" record.  04/13/11 GGF
T
T Added to WEPS 3-1-12
+ 
#------------
D 01/07/01
O 04 Sprayer, insecticide post emergence
+ 1.2160101 0.15
T Spray pest control chemicals on growing crop.   Crop is not killed.  11/17/01 DTL
T
T Added to the DB.  This assumes no crop flattening.  4-5-12 MAS
+
#------------
D 05/07/01
O 03 Weed control, manual hoe
+ 9.353924E-8 3.315 0.44702727 0.0 0.44702727 0.44702727 0.44702727
T Added to WEPS 4-12-12 MAS
T
T R2 Note: gaw 01-22-02\nManually control weeds in small fields using hoe or similar tool that disturbs soil surface.
T Weeds added to surface.\nThis operation does not kill existing crop.
T User selects type of residue material added and dry weight. rev043008DTL
T
T
T Derived from
T Cultivator - row crop (30 inch row spacing, 1 inch ridge height)
T reduced speed, reduced depth, reduced area affected, removed ridge
+ 
G 01 Tillage
+ 76.20015 0.9 0.85 76.20015 25.400051 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 12.700026
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.35
P 25 Bury Flat Biomass
+ 1 0.425 0.34 0.255 0.221 0.323
P 26 Resurface Buried Biomass
+ 0.04 0.04 0.04 0.06 0.04
P 34 Change Standing Biomass Fall Rate
+ 4 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/08/01
O 04 Sprayer, fungicide
+ 1.2160101 0.15
T Spray fungicide on growing crop.   Crop is not killed.  11/17/01 DTL Revised Sprayer,
T insecticide for fungicide application 82211 LOS
T
T Added to DB 3-1-12 MAS
+ 
#------------
D 10/08/01
O 04 Sprayer, insecticide post emergence
+ 1.2160101 0.15
T Spray pest control chemicals on growing crop.   Crop is not killed.  11/17/01 DTL
T
T Added to the DB.  This assumes no crop flattening.  4-5-12 MAS
+
#------------
D 20/08/01
O 04 Sprayer, fungicide
+ 1.2160101 0.15
T Spray fungicide on growing crop.   Crop is not killed.  11/17/01 DTL Revised Sprayer,
T insecticide for fungicide application 82211 LOS
T
T Added to DB 3-1-12 MAS
+ 
#------------
D 15/09/01
O 04 Harvest, vine crops
+ 3.2738733 .15
T RUSLE notes: Hand pick melons, cucumbers, pumpkins or similar crops.  03-12-02 DTL
T Build 3-16-07 MAS
T Reworked the values MAS 2-24-09
T Changed the parts harvested to include flat to correct yield-residue issue with GA run on
T watermelons.  8-27-10  MAS
T Corrected the Diesel Energy gal/ac to 0.35 12-27-11 MAS
T
T ARS template record - filename is:  Harvest  Template (pick and remove).oprn
T This operation record is designed to represent harvesting operations that
T remove the specified "yield" of a crop without cutting the crop stalks.
T However, it may flatten and/or disturb the remaining stalks
T (i.e., causing a change in the rate standing stalks decay and go flat).
T Eamples of harvesting operations that can be represented with this operation template are:
T hand harvesting corn,  hand picking of vegetable crops like peas, beans, etc. and also harvesting
T of leaf crops like tobacco (with appropriate parameter value settings).  Another example
T would be the use of a combine stripper header harvesting wheat.
T This harvesting operation record defaults to removing all the reproductive component of a crop
T (typically this is specified as the "yield" component in the crop record) and to kill the crop.
T This would be acceptable as defined for representing hand harvesting of corn for example.
T However, it may not be acceptable for a crop that is "hand picked" several times
T during the year (like peas or beans).  The default parameter values need to be
T changed to meet this type of harvest operation requirements.  Likewise for a harvest
T operation which woud remove some of the leaves instead of a "grain" yield, such as
T harvesting of tobacco leaves (yet this is the template that will often be used for developing
T such "leaf harvesting" operations).
T See the "Detailed info regarding this operation record:" section for more specific
T information regarding the use of non-default process parameter values for
T this harvest operation template.
T 
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T The default "Kill or Defoliate Growing Crop" parameter is set to kill all crops.
T If one doesn't want the operation to kill the crop or only annuals, then they need
T to change this value.  Examples might be where multiple harvest operations
T are necessary to remove the "yield" such as hand picking peas or beans.
T Also, the crop plant component that is harvested can be changed to be something
T other than the reproductive component (grain or fruit).  For example, a fraction of the
T leaves only could be specified, leaving the rest of the crop alone, e.g. harvesting of
T tobacco leaves.
T Some standing crop stalks could be flattened during the harvesting process,
T e.g. by the harvester's tire tracks.  Therefore, a flattening process is also a part of this
T operation record.  The default values are set to zero, assuming no flattening of standing
T stalks are occuring.  However, these can be set as necessary for the specific harvesting
T device used in the operation.
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk disturbance" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".  An example where one might
T want to apply this effect is when simulating a "combine stripper header" where
T the physical action of pulling the wheat heads would apply a stress to the wheat
T straw such that it would be weakened enough to increase the threshold and
T fall rate values.
T If a harvest operation is expected to "cut" the crop to a prescribed height (or depth
T from the top of the canopy), then one of the "cut and remove" harvest templates should
T probably be used instead of this one.
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 0
P 62 Remove (by age pool) Plant/Residue Material
+ 1 1 0 1 3 3 2 1.0 0.0 0.0 0.0 0.0
P 40 End crop Biomass Manipulation
#------------
D 30/09/01
O 04 Kill crop
+ 0.0 0
T Enter Operation notes here
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
*END
*EOF
