Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:20:27 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:14:13 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 13:59:37 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:14:26 CST 2013
#------------
D 01/05/01
O 04 Harvest, silage, kill crop
+ 8.886228 .15
T Use this operation  when the harvest will stop any regrowth.  It cuts to a 5 in ht. MAS 6-30-08
T
T ARS record - filename is:  Harvest Corn - silage (silage cutter).oprn
T This operation record is designed to represent a harvesting operation, e.g., a "silage cutter",
T that remove all of the above ground crop biomass above a specified cutting height.
T Examples would be cutting corn for silage and alfalfa for hay.
T This harvesting operation record removes all crop plant material above the specified cut height.
T The remaining above ground crop material below the specified cut height becomes standing residue
T for annual crops.  Perennial crops like alfalfa will automatically regrow.
T The default "Kill or Defoliate Growing Crop" parameter is set to kill annual crops but to allow
T regrowth of perennial crops.  Thus the default value is acceptable for perennial crops
T like alfalfa and most annual crops like corn harvested for silage.  There are situations where
T one might want to change this parameter value for specific types of crops and conditions.
T See additional info below in the "Detailed info regarding this operation record" section.
T No standing stalks (crop or residue) are flattened.  This record is assuming a row crop
T silage harvester, where the tires are tracking in between the rows.
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T This operation template has the "Kill or Defoliate Growing Crop" process parameter defaulting to
T "Annual crop killed, perennial crop regrows" value.  Thus the default value is acceptable for use
T with perennial crops like alfalfa and annual crops like corn harvested for silage.  However, if one
T intends to harvest (green chop) an annual crop that has the capacity to regrow after such a cutting,
T then one needs to change the value to "No crop killed" to allow the crop to regrow afterwards.
T Due to the way WEPS reports crop yields, the crop record selected for this type of harvesting
T operation should specify the "yield" component of the crop to be the "above ground stems, leaves
T and reproductive elements of  the plant".  This will ensure proper reporting of harvested yields
T by WEPS.  However, using a crop record that does not specify the "yield" component in this manner
T will not affect the erosion estimate or change any other simulation run results, except to incorrectly
T report the true "yield" component being removed from the field.  An example of a crop that may be
T harvested for two different types of "yield" components is corn.  There are corn crop records defined
T that specify the yield as the reproductive element (grain) and others that are defined for harvesting
T the crop as silage.
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 1 0 1 0 127.00025 1.0 1.0 1.0
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.0 0.0 0.0 0.0 0.0
#------------
D 03/05/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 05/05/01
O 03 Cultivator, field 6-12 in sweeps
+ 6.921904 26 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Corrected Speed of operation numbers 11-1-11 MAS
+
G 01 Tillage
+ 101.600204 0.4 1.0 101.600204 50.800102 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60045 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.7 0.4 0.3 0.2 1.0
P 25 Bury Flat Biomass
+ 1 0.4 0.35 0.3 0.2 0.85
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 10/05/01
O 04 Sprayer, pre-emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.0 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 15/05/01
O 03 Planter, double disk opnr
+ 4.1157265 2.4375 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T This is a standard planter on 30 in sp with a 1 in ridge.  Created in RUSLE 6/7/01.  MAS 8/7/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500126 0.5 .15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 .3 .25 .2 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ .01 .01 .01 .02 .01
G 03 Crop Name
+ Sorghum, silage
P 51 Seeding Configuration
+ 1 0.0 2
+ 62.0 5.0 0 20 1.0 1.0 2
+ ton/ac
+ 0 4.465 4 1.0 0.46 0.8
+ 1.9812241 0.025 2.0 10.0 27.5 1 110 1500.0
+ -5.0 -15.0 0.01 0.95 0.0 40
+ -0.0302 0.9263 0.3728 -0.065 -0.018 1.015 0.7224 0.039
+ 0.3728 -0.065 0.03985145 0.42 19.2 0.05 0 0.7
+ 8.333333 13.0 3.0 0.03 0.1 0.1 0.0 3
+ 0.01 0.01 0.01 0.01 0.153 0.01 20.0 3.0
+ -1.20379 0.604887 0.0 0.0 0.0 0.0 0.0 0.0
T This file is most like  forage sorghum silage 20 ton  30" row spacing.  Base location Columbia, MO REV 61801 DTL
T
T The residue ratio is set to Sorghum, silage from RUSLE.  If you need a hay file use Sorghum, sudangrass hay.
T MAS 4-27-08
T
T Changed the flag to not selectect for calabration from calabration  MAS 9-2-09
T Changed the flag from day maturity to heat units.  MAS 9-2-09
#------------
D 05/06/01
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 10/06/01
O 04 Fert applic. side-dress, liquid
+ 1.2160101 0.15
T Spray or dribble side-dress application of fertilizer into row crop.   Crop is not affected.
T Created from DTL's Sprayer, insecticide post emergence" record.  04/13/11 GGF
T
T Added to WEPS 3-1-12
+ 
#------------
D 01/09/01
O 04 Harvest, silage, kill crop
+ 8.886228 .15
T Use this operation  when the harvest will stop any regrowth.  It cuts to a 5 in ht. MAS 6-30-08
T
T ARS record - filename is:  Harvest Corn - silage (silage cutter).oprn
T This operation record is designed to represent a harvesting operation, e.g., a "silage cutter",
T that remove all of the above ground crop biomass above a specified cutting height.
T Examples would be cutting corn for silage and alfalfa for hay.
T This harvesting operation record removes all crop plant material above the specified cut height.
T The remaining above ground crop material below the specified cut height becomes standing residue
T for annual crops.  Perennial crops like alfalfa will automatically regrow.
T The default "Kill or Defoliate Growing Crop" parameter is set to kill annual crops but to allow
T regrowth of perennial crops.  Thus the default value is acceptable for perennial crops
T like alfalfa and most annual crops like corn harvested for silage.  There are situations where
T one might want to change this parameter value for specific types of crops and conditions.
T See additional info below in the "Detailed info regarding this operation record" section.
T No standing stalks (crop or residue) are flattened.  This record is assuming a row crop
T silage harvester, where the tires are tracking in between the rows.
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T This operation template has the "Kill or Defoliate Growing Crop" process parameter defaulting to
T "Annual crop killed, perennial crop regrows" value.  Thus the default value is acceptable for use
T with perennial crops like alfalfa and annual crops like corn harvested for silage.  However, if one
T intends to harvest (green chop) an annual crop that has the capacity to regrow after such a cutting,
T then one needs to change the value to "No crop killed" to allow the crop to regrow afterwards.
T Due to the way WEPS reports crop yields, the crop record selected for this type of harvesting
T operation should specify the "yield" component of the crop to be the "above ground stems, leaves
T and reproductive elements of  the plant".  This will ensure proper reporting of harvested yields
T by WEPS.  However, using a crop record that does not specify the "yield" component in this manner
T will not affect the erosion estimate or change any other simulation run results, except to incorrectly
T report the true "yield" component being removed from the field.  An example of a crop that may be
T harvested for two different types of "yield" components is corn.  There are corn crop records defined
T that specify the yield as the reproductive element (grain) and others that are defined for harvesting
T the crop as silage.
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 1 0 1 0 127.00025 1.0 1.0 1.0
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.0 0.0 0.0 0.0 0.0
#------------
D 01/11/01
O 03 Chisel, twisted shovel
+ 10.289317 65 2.9056773 0.0 2.9056773 1.5645955 2.9056773
T This is a stanard 3 inch twisted point chisel plow.  This is a 12 in sp machine placed staggered on three tool bars. MAS 6-4-09
+
G 01 Tillage
+ 165.10033 0.9 1.0 165.10033 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 48.260098
P 05 Ridges and Dikes
+ 1 152.4003 304.8006 101.600204 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 -2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.42
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.8 0.7 0.6 1.0
P 25 Bury Flat Biomass
+ 1 0.9 0.8 0.75 0.6 0.93
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.15 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 05/11/01
O 04 Sprayer, pre-emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.0 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 10/11/01
O 03 Drill or air seeder single disk openers 7-10 in spac
+ 3.2738733 2.44 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or Air seeder with single disk no-till openers  JD 750 or similar openers. (No-till air drill)
T Based on Drill, no-till single disk 7-10 spacing. 102403 DTL. RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500134 0.4 0.15 63.50013 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.4
P 13 Soil Layer Mixing
+ 0.20
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.05 0.04 0.03 0.02 0.03
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.05 0.01
G 03 Crop Name
+ Wheat, winter silage
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 11 1.0 1.0 2
+ ton/ac
+ 65.0 4.465 5 1.0 0.6 0.8
+ 1.2 0.025 2.0 0.0 25.0 1 100 1800.0
+ -5.0 -15.0 0.005 0.05 0.035 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.04 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T Drilled in 7 inch rows.  Base location Columbia, MO. Harvested as silage in dough stage. REV 61901 DTL
T
T Standing Fall rate reduced from 0.12 to 0.04 #/(# days) because
T WW-Chem fallow in SW KS showed too much standing residue was falling down.  Larry Wagner recommended we
T reduce fall rate. Dave L, Linda S., and I made runs to get the wt to match the standing stalk wt from Fred Fox stalk residue
T samples WERU Lab.  This rate left 24% of the starting count standing.  This is well within the range of values of two paper.
T Both paper showed about 46% left standing at the 440 day after harvest time.  David Nelson, ARS Akron, CO also confirmed
T that the orginal 8% standing was too low.  He thought that the 24% was much more resonable.  MAS 6-7-11
#------------
*END
*EOF
