Version: 1.5
*START 2
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:20:30 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:14:00 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 13:59:02 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:15:33 CST 2013
#------------
D 10/09/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 15/09/01
O 03 Drill or airseeder, double disk, fluted coulters
+ 4.0221877 7.15 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or airseeder with double disk openers and fluted coulters on 7 to 10 inch spacing.
T REVISED102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 50.800102 0.4 0.55 50.800102 38.100075 63.500126
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 50.800102 203.20041 50.800102 0.0 0.0
P 11 Aggregate Crushing
+ 2.6 0.75
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.65 0.5 .45 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.19 0.14 0.11 0.06 0.11
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Rye, winter cover
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 2240 1.0 1.0 2
+ lbs/ac
+ 0 8930 5 1.0 0.6 0.8
+ 1.2 0.025 1.2192148 0.0 25.0 1 60 1472.2223
+ -5.0 -15.0 0.005 0.05 0.035 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.12 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T RUSLE Notes: Rye, as winter cover. Killed in vegetative stage the following spring.
T Decomposition  0.017 like grass forages. Rev 021705 DTL
T
T Cloned 2-16-07 MAS
T Lowered the heat units from 3600 to 2650 to match the core crop runs for OK  MAS 10-29-08
#------------
D 20/04/02
O 03 Disk, tandem secondary op
+ 4.4898834 32.5 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 9-in. Spacing, Front and Rear; Good for seedbed preparation/chemical incorporation in medium to heavy soils
T Works well in primary tillage in light to medium soils
T Provides good residue-handling capability.  MAS 10-26-06
+
G 01 Tillage
+ 127.00027 0.75 1.0 127.00026 76.20015 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60046 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.4
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.7 0.6 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.73 0.63 0.55 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.02 0.04 0.02 0.05 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 25/04/02
O 03 Cultivator, field 6-12 in sweeps
+ 6.921904 26 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Corrected Speed of operation numbers 11-1-11 MAS
+
G 01 Tillage
+ 101.600204 0.4 1.0 101.600204 50.800102 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60045 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.7 0.4 0.3 0.2 1.0
P 25 Bury Flat Biomass
+ 1 0.4 0.35 0.3 0.2 0.85
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 01/05/02
O 03 Drill or airseeder, double disk
+ 3.3674128 6.34 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or air seeder with double disk openers on 7 to 10 inch spacings.  Rev102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
T
T Deleted the G2 process because all process only affect 0.65 of the surface.  This is set a 0.65 with G1 process in the beginning. 5-11-11 MAS
+ 
G 01 Tillage
+ 38.100075 0.4 0.65 38.100075 25.400051 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 25.400051 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.2275 0.1625 0.13 0.065 0.13
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Soybean, group II, III and IV
P 51 Seeding Configuration
+ 1 0.0 0
+ 27.0 1.0 1 45 1.0 1.0 0
+ bu/ac
+ 13 148.7 1 0.8 0.65 .8
+ 1.5 0.05 1.5240185 10.0 25.0 0 100 1200.0
+ -5.0 -15.0 0.01 0.95 0.0 25.0
+ 0.023 0.8063 0.4146 -0.061 -0.024 0.9911 0.6435 0.0494
+ 0.4146 -0.061 2.83 1.0 26.0 0.05 0 0.5
+ 111.111115 111.111115 1.5 0.015 0.0 0.0 0.0 1
+ 0.03 0.03 0.03 0.03 0.2 0.01 20.0 5.227942
+ -1.20379 0.604887 1.34 0.0313838 0.0 0.0 0.0 0.0
T RUSLE Notes: Soybeans in Maturity group II, III, and IV.  7 inch row spacing Midwest growing conditions  REV 071104DTL
T This was cloned from the WEPS MG II file. MAS 10-19-06
T Days to mature set to losest maturity group days from planting minus 10 days.
T group II is 110 days - 10 = 100 days MAS 3-21-07
T
T WEPS yields are adjusted to the middle of the yield for the group
T and different than the RUSLE records (RUSLE gives the bottom of the group).
T MAS 7/31/07
#------------
D 10/06/02
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/10/02
O 04 Harvest, killing crop 20pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.65 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.2 0.2 1
#------------
*END
*EOF
