Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:17:57 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:24:15 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:09:59 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:04:12 CST 2013
#------------
D 01/07/01
O 04 Harvest, killing crop 50pct standing stubble
+ 14.311503 .15
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 43 Cut/Remove Biomass by Fraction (flags)
+ 1 1 0 1 0.2 1 0 0
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.15 0.2 1
#------------
D 01/09/01
O 03 Plow, moldboard
+ 17.491838 65 2.2351363 0.0 2.2351363 1.5645955 2.6821637
T Moldboard plow 8 inch operating depth.  060701 DTL  Modified flattening and burial per McCool and Foster 05/21/02 DTL RUSLE MAS 10-26-06
+
G 01 Tillage
+ 203.20041 1.0 1.0 203.20041 152.4003 254.0005
P 01 Break Crust
P 02 Random Roughness
+ 1 48.260098
P 05 Ridges and Dikes
+ 1 25.400051 406.40082 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 1.0
P 12 Soil Loosening
+ 1.0
P 13 Soil Layer Mixing
+ 0.7
P 14 Soil Layer Inversion
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1 1 1 0.75 1.0
P 25 Bury Flat Biomass
+ 3 0.99 0.99 0.99 0.85 0.97
P 26 Resurface Buried Biomass
+ 0.01 0.02 0.04 0.1 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 05/09/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 10/09/01
O 03 Disk, tandem light finishing
+ 3.7415698 19.5 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 6/8/01 DTL RUSLE.  7in sp.  This is tool used to finish a seedbed.  MAS 10-26-06
+
G 01 Tillage
+ 101.600204 0.5 1.0 101.600204 76.20015 127.00026
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 12.700026 177.80035 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.35
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.7 0.6 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.73 0.63 0.55 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.02 0.04 0.02 0.05 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 15/09/01
O 03 Cultivator, field 6-12 in sweeps
+ 6.921904 26 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Corrected Speed of operation numbers 11-1-11 MAS
+
G 01 Tillage
+ 101.600204 0.4 1.0 101.600204 50.800102 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60045 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.7 0.4 0.3 0.2 1.0
P 25 Bury Flat Biomass
+ 1 0.4 0.35 0.3 0.2 0.85
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 15/09/01
O 03 Drill or airseeder, double disk
+ 3.3674128 6.34 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or air seeder with double disk openers on 7 to 10 inch spacings.  Rev102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
T
T Deleted the G2 process because all process only affect 0.65 of the surface.  This is set a 0.65 with G1 process in the beginning. 5-11-11 MAS
+ 
G 01 Tillage
+ 38.100075 0.4 0.65 38.100075 25.400051 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 25.400051 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.2275 0.1625 0.13 0.065 0.13
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Canola, winter
P 51 Seeding Configuration
+ 1 0.0 0
+ 122.0 1.0 1 1100 1.0 1.0 1
+ lb/ac
+ 6.5 8930.0 5 0.4 0.65 0.8
+ 1.2 0.01 1.402097 0.0 15.0 1 270 1800.0
+ -5.0 -15.0 0.005 0.05 0.0 25.0
+ -0.022 0.867 0.566 -0.075 -0.093 0.9091 0.566 0.064
+ 0.3297 -0.072 1.8 1.0 17.5 0.05 0 0.3
+ 4.0 4.0 1.5 0.01 0.1 0.1 0.0 1
+ 0.025 0.025 0.025 0.025 0.15 0.02 20.0 5.1827016
+ -1.20379 0.604887 1.83 0.020545183 0.0 0.0 0.0 0.0
T Winter canola 1100 pound yield.   Drilled in 7"rows rev 061801 dtl
T
T Cloned ARS record as is.  Changed the residue:yield ratio to matche RUSLE.  MAS
T
T Changed the Plant part harvested part to 1 increasing fraction of reproductive mass (grain)
T Adjusted the Harvest fraction component from 0.4 to 0.55  MAS4-8-11
#------------
D 20/09/01
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
*END
*EOF
