Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:18:34 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:21:34 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:06:58 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:07:37 CST 2013
#------------
D 10/04/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 20/04/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 01/05/01
O 03 Planter, double disk opnr, fluted coulter
+ 5.0511193 2.44 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T REVISED102403 DTL
T This is a standard planter on 30 in sp with a fluted coulter and a 1 in ridge ht.  MAS 8/7/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500126 0.4 0.15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 25.400051 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 2.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.3 0.25 0.15 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Corn, grain
P 51 Seeding Configuration
+ 1 0.0 2
+ 7.413448 1 1 112 1 1 0
+ bu/ac
+ 15.5 159.3 4 0.8 0.65 0.8
+ 3.048037 0.05 1.5240185 10 30 0 120 1200
+ -5 -15 0.01 0.95 0 40
+ 0.0031 0.9233 0.3266 -0.044 0 0.976 0.511 0.0287
+ 0.3266 -0.044 0.22259772 0.72 17.4 0.05 0 0.9
+ 333.33334 333.33334 3 0.03 0 0 0 3
+ 0.016 0.016 0.016 0.016 0.153 0.01 20 3.3812115
+ -1.20379 0.604887 0.9194 0.056871932 0 0.0 0.0 0.0
T This record is from the 90 day corn. It is a test file to see if one corn record can work in all CMZs.  MAS 10-19-06
#------------
D 20/05/01
O 04 Sprayer, post emergence
+ 1.2160101 .15
T Spray pest control chemicals on growing crop.  Crop is not killed.
T In the MCREW management screen the user must select the kind of weeds killed in the growing crop as external residue.   080404 DTL
T Cloned from Defoliate (spray) crop.oprn, Changed the P31 to No crop kill and added G4 to add material to field MAS 9-28-06
T DO NOT LEAVE CROP COLUMN SET TO "no crop".  User must select the crop and then drill into the operation and specify the amount of weed
T mass that will be killed and turned into residue.
+
G 03 Crop Name
+ weed residue; 0-3 mo
P 65 Add Crop Residue Amounts
+ 0.0 0.0 0.0 0.028021252 1
+ 0.0 0.0 0.0056042504 152.4003
+ 0.025 0.025 0.025 0.025 0.169 0.0050 17.1 5.227942
+ -1.20379 0.604887
T Enter crop notes here.
#------------
D 01/08/01
O 04 Aerial interseeding
+ 9.353924E-8 0
T This operation is used to show the timing of an aerial broadcast seeding into a growing crop.
T It DOES NOT call up a crop file as in the Aerial seeding file.
T There is no energy or stir value.  MAS 4-3-08
+ 
G 03 Crop Name
+ no crop
P 66 Add Manure Residue Amount
+ 0.0 0.0 0.0 0.1 5
+ 0.0 0.0 0.0 0.0
+ 0.046739448 0.95
+ 0.0133 0.0133 0.0133 0.0133 0.169 0.0050 17.1 6.5
+ 0.0 1.0
T Enter crop notes here.
P 51 Seeding Configuration
+ 0 0.0 0
+ 0.0 1.0 0 0.0 1.0 1.0 0
+ kg/m^2
+ 0.0 1.0 1 0.0 0.0 0.0
+ 0.0 0.0 0.0 0.0 0.0 0 0 0.0
+ 0.0 0.0 0.0 0.0 0.0 0.0
+ 0.0 0.0 0.0 0.0 0.0 0.0 0.0 0.0
+ 0.0 0.0 0.0 0.0 0.0 0.0 0 1.0
+ 0.0 0.0 0.0 0.0 0.0 0.0 0.0 5
+ 0.0133 0.0133 0.0133 0.0133 0.169 0.0050 17.1 6.5
+ 0.0 1.0 0.0 0.0 0.0 0.0 0.0 0.0
T Enter crop notes here.
#------------
D 25/08/01
O 04 Harvest, silage, release cover crop
+ 8.886228 .15
T This record cuts and removes a crop to a height, kills the crop, then calls in another crop file to start or continue the growth of
T an existing cover crop.  It cuts to a 5 in ht. MAS 6-30-08
T
T This harvest record specifies the actual cut height dependent upon the height
T of the crop.  The cut height is specified as a fraction of the crop height.
T Added 0.2 for the flatting of the combine and tire trafic for haulling grain.
T MAS 1-18-07
T
T ARS record - filename is:  Harvest Wheat - grain (combine cutterbar header).oprn
T This operation record is designed to represent actual field harvesting operation
T of removing the grain from small grain crops with a cutterbar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Nov 02, 2005	Created - Larry Wagner
T Detailed info regarding this operation record:
T
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 1 0 1 0 127.00025 1 1 1
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.2 0.2 0.2 0.2 1
G 03 Crop Name
+ Rye, cereal interseeded growing cover
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 2000 1.0 1.0 2
+ lbs/ac
+ 65.0 8930.0 5 1.0 0.6 0.8
+ 1.2 0.025 1.2192148 0.0 25.0 1 60 1800.0
+ -5.0 -15.0 0.005 0.05 0.035 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 509.46875 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.12 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T Cereal Rye interseeded cover crop    This is the cover crop released by the harvest of the silage or soybeans,
T etc. when the cover was previously seeded in growing corn silage or soybeans, etc.   REV 10/15/03 DTL
T
T Cloned 11-4-07.  Added 1000 lbs/ac biomass at seedng in the oz/plant column.  MAS
#------------
*END
*EOF
