Version: 1.5
*START 1
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:19:27 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:17:59 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 14:03:18 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:10:48 CST 2013
#------------
D 10/03/01
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 22/03/01
O 04 Sprayer, kill crop
+ 1.2160101 0.15
T All crop types are killed, green grow turned to residue, standing.  MAS 12-27-11
T
T Added Flattening to the operation to match R2 (P-24).  This will tend to increase erosion on systems that using
T cover crops by causing less standing residue from the crop or cover crop killed.  MAS 4-3-12
T
T After a conference call, Linda Scheffe, Dave Lightle, Mike Sporcic, and Fred Fox, we decided to change the flattening
T from 0.7-0.5 to 0.05 for all residue type due to wheel traffic only.  Plant canopy change over time is not considered.
T Normal plant senescence built into the model will handle plant changes.  MAS 4-5-12
+ 
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.05 0.05 0.05 0.05 0.05
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
#------------
D 25/03/01
O 03 Drill or airseeder, double disk, fluted coulters
+ 4.0221877 7.15 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or airseeder with double disk openers and fluted coulters on 7 to 10 inch spacing.
T REVISED102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 50.800102 0.4 0.55 50.800102 38.100075 63.500126
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 50.800102 203.20041 50.800102 0.0 0.0
P 11 Aggregate Crushing
+ 2.6 0.75
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 0.65 0.5 .45 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.19 0.14 0.11 0.06 0.11
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Oats, spring silage
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 8 1.0 1.0 2
+ ton/ac
+ 65 4.465 4 1.0 0.6 0.8
+ 1.2 0.025 1.2192148 0.0 25.0 1 60 1800.0
+ -5.0 -15.0 0.005 0.05 0.035 30.0
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.556 0.0736
+ 0.3293 -0.086 2.87 1.0 20.0 0.05 0 0.3
+ 28.571428 335.0 1.4 0.012 0.1 0.1 0.0 2
+ 0.0133 0.0133 0.0133 0.0133 0.12 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T Spring oats silage  8 ton/ac yield based on Spring oats Core  Revised for RUSLE2 12/29/00 DTL REV 61801 DTL
T Rev growth curve and residue:yield ratio 032907DTL
T Added to db and set harvest index 3/30/07
T
T Changed the flag from day maturity to heat units.  MAS 9-2-09
#------------
D 10/06/01
O 04 Harvest, silage, kill crop
+ 8.886228 .15
T Use this operation  when the harvest will stop any regrowth.  It cuts to a 5 in ht. MAS 6-30-08
T
T ARS record - filename is:  Harvest Corn - silage (silage cutter).oprn
T This operation record is designed to represent a harvesting operation, e.g., a "silage cutter",
T that remove all of the above ground crop biomass above a specified cutting height.
T Examples would be cutting corn for silage and alfalfa for hay.
T This harvesting operation record removes all crop plant material above the specified cut height.
T The remaining above ground crop material below the specified cut height becomes standing residue
T for annual crops.  Perennial crops like alfalfa will automatically regrow.
T The default "Kill or Defoliate Growing Crop" parameter is set to kill annual crops but to allow
T regrowth of perennial crops.  Thus the default value is acceptable for perennial crops
T like alfalfa and most annual crops like corn harvested for silage.  There are situations where
T one might want to change this parameter value for specific types of crops and conditions.
T See additional info below in the "Detailed info regarding this operation record" section.
T No standing stalks (crop or residue) are flattened.  This record is assuming a row crop
T silage harvester, where the tires are tracking in between the rows.
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T This operation template has the "Kill or Defoliate Growing Crop" process parameter defaulting to
T "Annual crop killed, perennial crop regrows" value.  Thus the default value is acceptable for use
T with perennial crops like alfalfa and annual crops like corn harvested for silage.  However, if one
T intends to harvest (green chop) an annual crop that has the capacity to regrow after such a cutting,
T then one needs to change the value to "No crop killed" to allow the crop to regrow afterwards.
T Due to the way WEPS reports crop yields, the crop record selected for this type of harvesting
T operation should specify the "yield" component of the crop to be the "above ground stems, leaves
T and reproductive elements of  the plant".  This will ensure proper reporting of harvested yields
T by WEPS.  However, using a crop record that does not specify the "yield" component in this manner
T will not affect the erosion estimate or change any other simulation run results, except to incorrectly
T report the true "yield" component being removed from the field.  An example of a crop that may be
T harvested for two different types of "yield" components is corn.  There are corn crop records defined
T that specify the yield as the reproductive element (grain) and others that are defined for harvesting
T the crop as silage.
+
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 42 Cut/Remove Biomass to Height (flags)
+ 1 1 0 1 0 127.00025 1.0 1.0 1.0
P 34 Change Standing Biomass Fall Rate
+ 0 1.1 1.08 1.06 1.04 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.0 0.0 0.0 0.0 0.0
#------------
*END
*EOF
