Version: 1.5
*START 2
N Originating Program: RUSLE2
N Skel Format Version: 1.1
N This management file was originally converted from the NRCS standard XML format on - Thu Jun 21 09:21:08 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Jun 26 16:10:38 PDT 2012
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 13:55:28 CST 2013
N This management file was updated to contain the most current crop and operation records for WEPS on - Tue Dec 17 15:18:44 CST 2013
#------------
D 20/07/01
O 04 Harvest, vine crops, mechanical
+ 3.2738733 2.6
T Represents harvest equipment like a tomato harvester that pulls the vine and runs the entire plant through,
T separating the fruits from the residue and placing the residue back on the ground. Some slight soil disturbance .   121604DTL
T
T ARS template (tool) record - filename is:  Harvest Tool (combine cutterbar header - fixed height cut).oprn
T This operation record is designed to represent actual field harvesting operations such as
T removing the grain yield of small grain crops like soybeans with a cutter bar head on a combine.
T This harvesting operation record removes all the reproductive component of a crop above the
T cutting height.  Typically this is specified as the "yield" component in the crop record.
T The non-harvested crop plant material above the specified cut height becomes flat residue.
T The remaining above ground crop material below the specified cut height becomes standing residue.
T Note that the harvested component can be changed from the "reproductive material"
T to other plant parts, so it can be used for non-grain type harvesting operations as well.
T Any crops harvested with this operation will default to killing the crop unless the appropriate
T "kill" process parameter is changed.
T 
T 200x	Created - Fred Fox
T Oct 31, 2005	Updated notes - Larry Wagner
T Detailed info regarding this operation record:
T This harvest record specifies the actual cut height independent upon the height
T of the crop.  If the crop is too short for the specified cut height, the operation may
T not harvest all of the intended material (yield).
T If one wants a variable cut height, based upon the height of the crop at harvest
T time, they should use the "Harvest Template (fraction crop height cut and remove)" operation.
T Some standing crop stalks could be flattened during the harvesting process,
T e.g. by the harvester's tire tracks.  Therefore, a flattening process is also a part of this
T operation record.  The default values are set to zero, assuming no flattening of standing
T stalks are occuring.  However, these can be set as necessary for the specific harvesting
T device used in the operation.
T The harvesting operation could also have an effect on the "standing stalk"
T fall rate and fall threshold values.  The default "biomass pool" flag parameter
T is set to "No adjustments applied" so that no "stalk residue decay rate change" will occur.
T However, this flag value can be changed along with the default parameter values
T to change the "stalk residue decay processes".
T
T Reworked the values MAS 2-24-09
T
T Changed the parts harvested to include flat to correct yield-residue issue with GA run on
T watermelons.  8-27-10  MAS
+
G 01 Tillage
+ 38.1000762001524 0.75 1 38.1000762001524 25.4000508001016 101.60020400000002
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 1.4 -1.2
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.05
G 02 Biomass Manipulation
+ 1.0
P 31 Kill or Defoliate Growing Crop
+ 2
P 62 Remove (by age pool) Plant/Residue Material
+ 1 1 0 1 3 3 2 1.0 0.0 0.0 0.0 0.0
P 34 Change Standing Biomass Fall Rate
+ 3 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 14 1.0 1.0 1.0 1.0 1.0
#------------
D 15/08/01
O 03 Chisel, st. pt
+ 9.353924 45.5 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Enter Operation notes here
+
G 01 Tillage
+ 177.80035 0.75 1.0 177.80035 101.600204 203.20041
P 01 Break Crust
P 02 Random Roughness
+ 1 38.100075
P 05 Ridges and Dikes
+ 1 76.20015 381.00076 101.600204 0.0 0.0
P 11 Aggregate Crushing
+ 2.4 -2.0
P 12 Soil Loosening
+ 0.85
P 13 Soil Layer Mixing
+ 0.37
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.25 0.1 1.0
P 25 Bury Flat Biomass
+ 1 0.76 0.68 0.58 0.5 0.9
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 01/09/01
O 03 Drill or airseeder, double disk
+ 3.3674128 6.34 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Drill or air seeder with double disk openers on 7 to 10 inch spacings.  Rev102403 DTL  RUSLE MAS 10-26-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the  less than 1.0 area affected.  8/8/07 MAS
T
T Deleted the G2 process because all process only affect 0.65 of the surface.  This is set a 0.65 with G1 process in the beginning. 5-11-11 MAS
+ 
G 01 Tillage
+ 38.100075 0.4 0.65 38.100075 25.400051 50.800102
P 01 Break Crust
P 02 Random Roughness
+ 1 7.6200156
P 05 Ridges and Dikes
+ 1 25.400051 203.20041 25.400051 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.3
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
P 24 Flatten Standing Biomass
+ 0 0.6 0.4 0.35 0.15 1.0
P 25 Bury Flat Biomass
+ 1 0.2275 0.1625 0.13 0.065 0.13
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.02 0.01
G 03 Crop Name
+ Oats, fall seeded cover
P 51 Seeding Configuration
+ 1 0.0 0
+ 220.0 8.0 0 2000 1.0 1.0 2
+ lbs/ac
+ 0 8930 5 1.0 0.64 0.8
+ 0.6096074 0.025 1.2192148 0.0 21.000002 1 60 1500.0
+ -5.0 -15.0 0.005 0.05 0 35
+ 0.013 0.8013 0.4293 -0.086 -0.018 0.932 0.456 0.0736
+ 0.4293 -0.086 3.14 1.0 23.1 0.05 0 0.3
+ 33.333332 310.0 1.5 0.015 0 0 0.0 2
+ 0.0185 0.0185 0.0185 0.0185 0.28 0.0050 17.1 5.227942
+ -2.08165 0.548606 0 0.0 0.0 0.0 0.0 0.0
T Spring oats seeded in late summer or fall as a winter cover which is killed at frost.
T Use a kill crop operation to kill this record at date of average killing frost. 10-15-03 DTL
T Corrected error in biomass conversion assume 45% DM at killing frost DTL 3/15/07 DTL
T Coppied Oat, grain and changed factors for forage or cover MAS 3/15/07
#------------
D 10/05/02
O 03 Plow, moldboard
+ 17.491838 65 2.2351363 0.0 2.2351363 1.5645955 2.6821637
T Moldboard plow 8 inch operating depth.  060701 DTL  Modified flattening and burial per McCool and Foster 05/21/02 DTL RUSLE MAS 10-26-06
+
G 01 Tillage
+ 203.20041 1.0 1.0 203.20041 152.4003 254.0005
P 01 Break Crust
P 02 Random Roughness
+ 1 48.260098
P 05 Ridges and Dikes
+ 1 25.400051 406.40082 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 1.0
P 12 Soil Loosening
+ 1.0
P 13 Soil Layer Mixing
+ 0.7
P 14 Soil Layer Inversion
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 1 1 1 0.75 1.0
P 25 Bury Flat Biomass
+ 3 0.99 0.99 0.99 0.85 0.97
P 26 Resurface Buried Biomass
+ 0.01 0.02 0.04 0.1 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 15/05/02
O 04 Fert applic. surface broadcast
+ 1.4966278 0.0609375
T R2 Notes: Broadcast fertilizer spreader.  Wheel traffic only.  rev 082107 DTL
T
T Added to DB 4-12-12 MAS
+
G 01 Tillage
+ 0.0 0 0.05 0.0 0.0 0.0
P 01 Break Crust
P 02 Random Roughness
+ 1 8.8900175
P 11 Aggregate Crushing
+ 4.3 2.0
P 24 Flatten Standing Biomass
+ 0 0.25 0.2 0.15 0.1 1.0
P 26 Resurface Buried Biomass
+ 0.07 0.08 0.1 0.12 0.07
P 34 Change Standing Biomass Fall Rate
+ 0 1.0 1.0 1.0 1.0 1.0
+ 1.0 1.0 1.0 1.0 1.0
#------------
D 20/05/02
O 03 Disk, tandem light finishing
+ 3.7415698 19.5 2.2351363 0.0 2.2351363 1.3410819 2.6821637
T 6/8/01 DTL RUSLE.  7in sp.  This is tool used to finish a seedbed.  MAS 10-26-06
+
G 01 Tillage
+ 101.600204 0.5 1.0 101.600204 76.20015 127.00026
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 12.700026 177.80035 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.35
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.85 0.7 0.6 0.5 1.0
P 25 Bury Flat Biomass
+ 1 0.73 0.63 0.55 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.02 0.04 0.02 0.05 0.02
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 25/05/02
O 03 Cultivator, field 6-12 in sweeps
+ 6.921904 26 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T Corrected Speed of operation numbers 11-1-11 MAS
+
G 01 Tillage
+ 101.600204 0.4 1.0 101.600204 50.800102 152.4003
P 01 Break Crust
P 02 Random Roughness
+ 1 15.240031
P 05 Ridges and Dikes
+ 1 50.800102 228.60045 0.0 0.0 0.0
P 11 Aggregate Crushing
+ 3.0 1.0
P 12 Soil Loosening
+ 0.65
P 13 Soil Layer Mixing
+ 0.3
P 31 Kill or Defoliate Growing Crop
+ 2
P 40 End crop Biomass Manipulation
P 24 Flatten Standing Biomass
+ 0 0.7 0.4 0.3 0.2 1.0
P 25 Bury Flat Biomass
+ 1 0.4 0.35 0.3 0.2 0.85
P 26 Resurface Buried Biomass
+ 0.05 0.06 0.07 0.2 0.05
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
#------------
D 01/06/02
O 03 Planter, double disk opnr
+ 4.1157265 2.4375 2.2351363 0.0 2.2351363 1.5645955 2.9056773
T This is a standard planter on 30 in sp with a 1 in ridge.  Created in RUSLE 6/7/01.  MAS 8/7/07
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/7/07 MAS
+
G 01 Tillage
+ 63.500126 0.5 .15 63.500126 50.800102 101.600204
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 1 50.800102 762.0015 635.0013 0.0 0.0
P 11 Aggregate Crushing
+ 2.8 0.75
P 12 Soil Loosening
+ 0.6
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 7 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 0 .3 .25 .2 0.1 1.0
P 25 Bury Flat Biomass
+ 1 .0525 0.0375 .03 .015 .03
P 26 Resurface Buried Biomass
+ .01 .01 .01 .02 .01
G 03 Crop Name
+ Cucumber
P 51 Seeding Configuration
+ 1 0.0 2
+ 24.711494 1.0 1 29000 1.0 1.0 0
+ lb/ac
+ 96.1 8930 4 0.8 0.65 0.9
+ 0.4 0.025 1.1 10.0 32.0 0 70 900.0
+ -5.0 -15.0 0.15 0.95 0.0 30.0
+ -0.0062 0.9478 0.3633 -0.0721 -0.0083 1.005 0.7292 0.0562
+ 0.3633 -0.0721 2.0 1.0 20.0 0.05 0 6.0957026
+ 25.641026 25.641026 1.3 0.011 0.0 0.0 0.0 1
+ 0.02 0.02 0.02 0.02 0.2 0.0050 20.0 5.227942
+ -1.20379 0.604887 0.0688 0.024658702 0.0 0.0 0.0 0.0
T RUSLE2 notes.  4/17/03 gaw.   Yield for machine harvest. High production, related to one or more of the following - irrigation,
T high fertility, favorable climate, productive soils and varieties.  Type locations: CA, FL, TX.
T
T I made changes to the harvest index to match the Cucumber, HIGH PRO record in RUSLE2.  MAS 11-24-08
T Corrected the plant pop and yield.  MAS 5-11-09
#------------
D 15/06/02
O 03 Cultivator, rotary on beds
+ 5.0511193 6.63 1.7881091 0.0 1.7881091 0.89405453 2.4586499
T Rotary row crop cultivator with spider gangs typified by the Lilliston Rolling Cultivator.
T Added row to the name because crop is not killed.  MAS & DTL 10-18-06
T G2 was added into file in front of the flattening (P24), burial (P25), and resurfacing (P26) factors because the area affected is less than 1.0 and
T the RUSLE values were normalized to 1.0.  This change will imulate the correct residue changes based on the method set forth in RUSLE.
T RUSLE's factors have been redused to based on the area affected.
T The stalk fall rate factor (P34) was moved ahead of the new (G2) factor to set the fall rate to the less than 1.0 area affected.  8/8/07 MAS
T
T Changed the P5 Ridge and Dikes to reflect the height of the previous tillage.  The operation now will show the ridge height of the planter or
T the previous tillage.  MAS 6-3-11
T
T Corrected resurfacing Numbers 11-2-11 MAS
+
G 01 Tillage
+ 38.100075 0.25 0.85 38.100075 25.400051 76.20015
P 01 Break Crust
P 02 Random Roughness
+ 1 10.160021
P 05 Ridges and Dikes
+ 0 203.20041 762.0015 254.0005 0.0 0.0
P 11 Aggregate Crushing
+ 2.0 -0.22
P 12 Soil Loosening
+ 0.75
P 13 Soil Layer Mixing
+ 0.35
P 34 Change Standing Biomass Fall Rate
+ 4 3.0 2.5 2.0 1.5 1.0
+ 0.5 0.6 0.7 0.8 1.0
G 02 Biomass Manipulation
+ 1.0
P 24 Flatten Standing Biomass
+ 14 0.8 0.75 0.7 0.1 1.0
P 25 Bury Flat Biomass
+ 1 0.4 0.35 0.3 0.4 0.73
P 26 Resurface Buried Biomass
+ 0.01 0.01 0.01 0.07 0.01
#------------
D 01/07/02
O 04 Sprayer, insecticide post emergence
+ 1.2160101 0.15
T Spray pest control chemicals on growing crop.   Crop is not killed.  11/17/01 DTL
T
T Added to the DB.  This assumes no crop flattening.  4-5-12 MAS
+
#------------
*END
*EOF
